
Microsoft Visual Studio Solution File, Format Version 12.00
# TcXaeShell Solution File, Format Version 11.00
VisualStudioVersion = 15.0.34829.251
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FE7A1B72-C5B7-4D7C-BB7D-76384D4DE8E1}") = "TcHmiThemedResources", "TcHmiThemedResources\TcHmiThemedResources.hmiproj", "{7E5001D8-8D3C-4109-9D9C-0934AAA3C686}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|TwinCAT HMI = Debug|TwinCAT HMI
		Release|TwinCAT HMI = Release|TwinCAT HMI
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{7E5001D8-8D3C-4109-9D9C-0934AAA3C686}.Debug|TwinCAT HMI.ActiveCfg = Debug|TwinCAT HMI
		{7E5001D8-8D3C-4109-9D9C-0934AAA3C686}.Debug|TwinCAT HMI.Build.0 = Debug|TwinCAT HMI
		{7E5001D8-8D3C-4109-9D9C-0934AAA3C686}.Release|TwinCAT HMI.ActiveCfg = Release|TwinCAT HMI
		{7E5001D8-8D3C-4109-9D9C-0934AAA3C686}.Release|TwinCAT HMI.Build.0 = Release|TwinCAT HMI
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {32BDD69B-3E32-48C3-86A8-196A653D3A9E}
	EndGlobalSection
EndGlobal
